/*
 * ──────────────────────────────────────────────────── I ──────────
 *   :::::: G L O B A L : :  :   :    :     :        :          :
 * ──────────────────────────────────────────────────────────────
 */
 *{
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
}

ul,ol{
    padding: 0;
}
 
a:visited, a:link, a:focus, a:hover, a:active{
    list-style: none;
    text-decoration: none;
}

.barraSuperior{
    background:#13387f
}

.barraSuperior a{
    color: white;
}

.backColor, .backColor a{
    background: #47bac1;
    color: white;
}

/*
 * ──────────────────────────────────────────────────────────────────── II ──────────
 *   :::::: R E D E S   S O C I A L E S : :  :   :    :     :        :          :
 * ──────────────────────────────────────────────────────────────────────────────
 */
 .redSocial{
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}

/* == Facebook == */
.facebookBlanco{color: white;}
.facebookNegro{color: black;}
.facebookColor{color: white; background: #46639f;}
/* == Youtube == */
.youtubeBlanco{color: white;}
.youtubeNegro{color: black;}
.youtubeColor{color: white; background: #d6513e;}
/* == Twitter == */
.twitterBlanco{color: white;}
.twitterNegro{color: black;}
.twitterColor{color: white; background: #0ab2e6;}
/* == Google Plus == */
.googleBlanco{color: white;}
.googleNegro{color: black;}
.googleColor{color: white; background: #d71617;}
/* == Instagram == */
.instagramBlanco{color: white;}
.instagramNegro{color: black;}
.instagramColor{color: white; background:linear-gradient(45deg,#fca925,#ee1d5f,#6350a2);}


/*
 * ────────────────────────────────────────────────────────── I ──────────
 *   :::::: E R R O R   4 0 4 : :  :   :    :     :        :          :
 * ────────────────────────────────────────────────────────────────────
 */
 .error404{
    color: #333;
}

/*
 * ────────────────────────────────────────────────────────────────────── I ──────────
 *   :::::: M E N U   D E   B O T O N E S : :  :   :    :     :        :          :
 * ────────────────────────────────────────────────────────────────────────────────
 */
 .menubtn{
     margin-top: 1%;
     /* margin-right: 1%; */
     padding:0; 
     /* border:1px solid black; */
 }

 .menubtn button{
    width: 190px;    
    height: 100px;  
    padding: 0;
    /* margin-top: 1%; */
}

.menubtn button i{
    font-size: 25px;
    margin-bottom: 1%;
}

/*
 * ──────────────────────────────────────────────────────────────────────── I ──────────
 *   :::::: T A B L A   D O C U M E N T O S : :  :   :    :     :        :          :
 * ──────────────────────────────────────────────────────────────────────────────────
 */
#documentos{
    display: none;
}

#tabledoc thead tr th{
    text-align: center;
}
#tabledoc tbody tr td{
    text-align: center;
}


/*
 * ────────────────────────────────────────────────────────────────────────────────────── I ──────────
 *   :::::: A C T I V A N D O   E L   R E S P O N S I V E : :  :   :    :     :        :          :
 * ────────────────────────────────────────────────────────────────────────────────────────────────
 */
 /*
 * ─── ESCRITORIO GRANDE 1366PX EN ADELANTE ───────────────────────────────────────
 */
@media(min-width:1200px){
    .col-lg-0{display: none;}
    
    .error404 h1{
        font-size: 300px;
        text-shadow: 8px 8px 1px #dadada;
    }

    .menubtn button{
        width: 360px;    
        height: 280px;  
        padding: 0;
    }

    .menubtn button i{
        font-size: 42px;
        margin-bottom: 1%;
    }
}

/*
 * ─── ESCRITORIO MEDIANO O TABLET HORIZONTAL ─────────────────────────────────────
 (Se revisa en 1024px)*/
@media (max-width:1199px) and (min-width:992px){
    .col-lg-0{display: none;}

    .error404 h1{
        font-size: 200px;
        text-shadow: 6px 6px 1px #dadada;
    }

    .menubtn button{
        width: 300px;    
        height: 220px;  
        padding: 0;
    }

    .menubtn button i{
        font-size: 38px;
        margin-bottom: 1%;
    }
}

/*
 * ─── ESCRITORIO PEQUENO TABLET VERTICAL ─────────────────────────────────────────
 (Se revisa en 768px)*/
@media (max-width:991px) and (min-width:768px){
    .col-lg-0{display: none;}

    .error404 h1{
        font-size: 150px;
        text-shadow: 4px 4px 1px #dadada;
    }
    #rowdescargar{display:none;}
    
}

/*
 * ─── MOVIL ──────────────────────────────────────────────────────────────────────
 (Se revisa en 320 px)*/
@media  (max-width:767px){
    .col-lg-0{display: none;}

    .error404 h1{
        font-size: 75px;
        text-shadow: 2px 2px 1px #dadada;
    }

    .menubtn button{
        width: 140px;    
        height: 100px;  

    }

    .info-box-text{font-size:80%;}
    .info-box-number{font-size: 90%}
    .progress-description{font-size: 82%}
    .info-box-icon{font-size: 70%}
    .progress{width: 70%}
    .docvencidos{width: 50%}
    .saldo{width: 55%}

    .menubtn button span{font-size: 90%;}
    #rowdescargar{display:none;}
   
}

